<resources>
    <string name="app_name">ExpressVpn Assignment</string>
    <string name="title_best_location_found">Best Location Found</string>
    <string name="title_ping_test_ongoing">Ping test is still ongoing</string>
    <string name="title_cannot_find_best_location">Cannot find the best location</string>
    <string name="text_best_location_is">According to ping tests I’ve been running in the background, the best location for you appears to be:\n</string>
    <string name="text_wait_for_results">Please wait until the results start coming.</string>
    <string name="text_try_again">Please try again.</string>
    <string name="button_ok">OK</string>
    <string name="cd_flag">flag</string>
    <string name="cd_unknown_flag">Unknown Flag</string>
    <string name="text_timeout">timeout</string>
    <string name="ping_text_indicator">…</string>
    <string name="text_ms">%d ms</string>
    <string name="title_main">VPN Locations</string>
    <string name="button_retry_default">Retry</string>
    <string name="button_show_best_location">Show best location</string>
    <string name="error_403">The API returned error code 403</string>
    <string name="error_timeout">The request timed out</string>
    <string name="error_unknown">An unknown error happened</string>
    <string name="title_error_dialog">Error loading locations</string>
    <string name="text_no_locations_loaded">No locations loaded from the server.</string>
</resources>